<?php

namespace App\Form;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\Extension\Core\Type\IntegerType;
use Symfony\Component\Form\FormBuilderInterface;

class OsmoseToolType extends AbstractType
{
    public function buildForm(FormBuilderInterface $builder, array $options): void
    {
        $builder
            ->add('item', IntegerType::class, [
                'label' => 'Item',
            ])
            ->add('source', IntegerType::class, [
                'label' => 'Identifiant source',
            ])
            ->add('class', IntegerType::class, [
                'label' => 'Identifiant de la classe',
            ])
        ;
    }
}
